.next, .prev{
	cursor:pointer;
}

#screen{
    left: 0;
    margin: 20px 0;
    overflow: hidden;
    top: 0;
    width: 100%;
	
}
	#screen .next, #screen .prev{
		position:absolute;
		top:200px;
	}
	#screen .prev{
		left:10px;
	}
	#screen .next{
		right:10px;
	}
	#navigation{

	}
		#navigation ul{
			margin:auto;
			width: 680px;
		}
			#navigation li{
				    display: inline-block;
    list-style: none outside none;
    padding: 0 10px;
    text-align: left;
    text-decoration: none;
			}
				#navigation a{
					color:#FFFFFF;
					font-weight:bolder;
					text-decoration:none;
				}
	
#sections{
    height: 380px;
    left: 0;
    margin: 20px 0;
    overflow: hidden;
    top: 0;
    width: 100%;
    margin: 0px;
    padding: 0px;
}
	
	#sections ul{
	 width: 600%;
	}
	
		#sections li{
    float: left;
    height: 380px;
    width: 16.5%;
display: inline-block;
		}

			
			#sections p{
				width:550px;
				margin:16px 0;
				font-size:85%;
				line-height:1.4em;
			}
			
			#sections h2{
				color:#fff;
				margin:20px 0pt;
				width: 530px;
			}
			#sections a{
				    border: 1px solid #000000;
    color: #000000;
    float: left;
    font-weight: lighter;
    left: 130px;
    margin: 0;
    padding: 3px 5px 1px;
    position: relative;
    text-decoration: none;
    top: -318px;
    width: auto;
			}
#sections a:hover {
    background-color: #000000;
    color: #FFFFFF;
}
.content-banner {
    height: 380px;
    margin: 0 auto;
    padding: 0 0 0 30px;
    top: 20%;
    width: 767px;}
    
div.content-banner img {

}
div.content-banner p, .content-banner h1, .content-banner a {
  color:#FFFFFF;
  float:left;
  position:relative;
  top:-310px;
  width:450px;
}

ul#banner-menu {
    padding: 0;
    width: 800px;
}
ul#banner-menu li {
    display: inline-block;
    list-style: none outside none;
    padding: 0 10px;
    text-align: left;
    text-decoration: none;
}
/* Main wrapper
-------------------------------------------------------------------------*/


div.content-banner h1{
    color: #FFFFFF;
    float: left;
    font-size: 45px;
    font-weight: 700;
    left: 128px;
    letter-spacing: -1px;
    line-height: 43px;
    position: relative;
    top: -310px;
    width: 450px;
}
div.content-banner h2{
    color: #FFFFFF;
    float: left;
    left: 130px;
    margin: 10px 0 0;
    position: relative;
    top: -312px;
    width: 590px;
}
div.content-banner a:hover{
	 color: #fff;
	 background-color: #000;
	 border: 2px #fff solid;
}
div.content-banner a{
	 color: #000;
    float: left;
    left: 130px;
    position: relative;
    top: -318px;
    margin: 15px 0 0;
    border: 2px #000 solid;
    padding:3px 5px 1px;
    text-decoration: none;
    font-weight: lighter;
}


/* Main wrapper
-------------------------------------------------------------------------*/
.o-slider-external {
    display: block;
    height: 376px;
    min-width: 900px;
    overflow: hidden;
    padding-top: 20px;
    position: relative;
    width: 100%;
}


/* Image blocks
-------------------------------------------------------------------------*/
.o-slider-images { 
	position: absolute;
	top: 0;
	left: 0;
}
.o-slider-images a.img_holder { display: block; float: left; } 
.o-slider-image {
	position: relative;
	float: left;
	
	-moz-box-shadow: 0px 0px 8px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 0px 8px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 8px rgba(0,0,0,0.5);
	opacity: 0.9;
}
.o-slider-image-outer {
	float: left;
}


/* Frame for the images
-------------------------------------------------------------------------*/
.o-slider-frame {
	margin: 0px auto;	
	position: relative;
	z-index: 100;
	
	/* Set the width and height to the size of your images */
	width: 900px;
	height: 300px;
}



/* Arrows 
-------------------------------------------------------------------------*/
.o-slider-arrows {
	position: absolute;
	background: url('../../images/arrows.png');
	cursor: pointer;
	
	top: 46%;
	width: 35px;
	height: 35px;
	
	opacity:0.8;
}
.o-slider-arrows.previous 	{  left: 0px;  background-position: left; position: fixed; top: 200px; }
.o-slider-arrows.next 		{  right: 0px; background-position: right; position: fixed; top: 200px;}


/* Bullets list 
-------------------------------------------------------------------------*/
ul.o-slider-listNav {
	padding: 0;
	margin: 0;
	
	position: absolute;
	left: 0;
	list-style: none; 
	
	bottom: -23px;
}
ul.o-slider-listNav li { 
	float: left; 
	cursor: pointer;
	background: url('../../images/switcher.png') right; 
	overflow: hidden;
	
	width: 10px; 
	height: 10px; 
	margin: 0 2px;
}
ul.o-slider-listNav li.active { background-position: left; }


/* Thumbnails list 
-------------------------------------------------------------------------*/
ul.o-slider-listNavThumbs {
	padding: 0;
	margin: 0;
	
	position: absolute;
	list-style: none;
	
	left: 0;
	bottom: -43px; 
}
ul.o-slider-listNavThumbs li { 
	float: left; 
	overflow: hidden;
	cursor: pointer;
	
	margin: 0 2px;
	padding: 2px;
	width: 90px; 
	height: 30px;
}
ul.o-slider-listNavThumbs li.active { 
	background: #ccc; 
	-moz-border-radius: 4px; 
	-webkit-border-radius: 4px;
	border-radius: 4px;	
}


/* Captions
---------------------------------------------------------------------*/
.o-slider-captions { display: none; }
.o-slider-caption {
	display: block;
	position: absolute;
	
	left: 0px;
	bottom: 0px;
	width: 100%;
	color: white;
	
}

.o-slider-caption p,
.o-slider-caption h3 {
	margin: 10px;
}
.o-slider-caption p { margin-top: -5px; margin-bottom: 15px; }

.o-slider-caption p a,
.o-slider-caption h3 a { color: white; }


.o-slider-caption.top {
	top: 0;
	bottom: auto;
}
.o-slider-caption.bottom {
	left: 0px;
	bottom: 0px;
}
.o-slider-caption.left {
	top: 0;
	left: 0;
	width: 33.3%;
	height: 300px;
	overflow: hidden;
}
.o-slider-caption.right {
	top: 0;
	left: auto;
	right: 0;
	width: 33.3%;
	height: 300px;
	overflow: hidden;
}


/* Sub Layer 
---------------------------------------------------------------------*/
.o-slider-layer { 
	position: absolute; 
	top: 0;
	left: 0;
}

#banner {
	width:100%;
	height:380px;
	top:0;left:0;
	overflow:hidden;
	margin:5px 0 0;
}
#mask {
	width:600%;
	height:100%;
}

.item {
	width:16%;
	height:380px;
	float:left;
}
.content-banner {
	width:767px;
	height:380px;
	top:20%;
	margin:0 auto;
	padding: 0 0 0 30px;
}
div.content-banner h1{
    color: #FFFFFF;
    float: left;
    font-size: 40px;
    font-weight: 700;
    left: 128px;
    letter-spacing: -1px;
    line-height: 39px;
    position: relative;
    top: -300px;
    width: 440px;
}
div.content-banner h2{
    color: #FFFFFF;
    float: left;
    left: 130px;
    margin: 10px 0 0;
    position: relative;
    top: -312px;
    width: 590px;
}
div.content-banner a:hover{
	 color: #fff;
	 background-color: #000;
}
div.content-banner a{
	 color: #000;
    float: left;
    left: 130px;
    position: relative;
    top: -318px;
    margin: 15px 0 0;
    border: 1px #000 solid;
    padding:3px 5px 1px;
    text-decoration: none;
    font-weight: lighter;
}
ul#banner-menu {
    padding: 0;
    width: 800px;
}
ul#banner-menu li {
	display: inline-block;
    list-style: none outside none;
    padding: 0 10px;
    text-align: left;
    text-decoration: none;
}
ul#banner-menu a#c1.panel:hover {
	color: #ccc;
}
ul#banner-menu a#c2.panel:hover {
	color: #ccc;
}
ul#banner-menu a#c3.panel:hover {
	color: #ccc;
}
ul#banner-menu a#c4.panel:hover {
	color: #ccc;
}
ul#banner-menu a#c5.panel:hover {
	color: #ccc;
}
ul#banner-menu a#c6.panel:hover {
	color: #ccc;
}
ul#banner-menu a{
	text-decoration: none;
	color: #fff;
}

/*--*/


ul#topnav {
    float: right;
    font-size: 14px;
    margin: 0;
    position: relative;
    top: 41px;
    z-index: 5;
    font-weight: normal;
}
ul#topnav a.one {
    background: none repeat scroll 0 0 #fff;
    color: #000000;
}
ul#topnav a.active {
    color: #fff;
}
ul#topnav a.one:hover {
    background: none repeat scroll 0 0 #fff;
    color: #000000;
}
ul#topnav li {
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: relative;
    text-decoration: none;
    letter-spacing: -0.3px;
}
ul#topnav li a {
    display: block;
    height: 15px;
    list-style: none outside none;
    padding: 6px;
    text-decoration: none;
    color: #FFFFFF;
}
ul#topnav li a.two {
}
ul#topnav li:hover a, ul#topnav li a:hover {
    background-position: left bottom;
    background: none repeat scroll 0 0 #fff;
    color: #000000;
}
ul#topnav li .sub {
    background: none repeat scroll 0 0 white;
    display: none;
    float: left;
    left: -270px;
    margin: 0;
    padding: 10px 20px 14px;
    position: absolute;
    top: 27px;
    z-index: 5;
    border-bottom: none;
}
ul#topnav li .row {
    clear: both;
    float: left;
    margin-bottom: 10px;
}
ul#topnav li .sub ul {
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    width: 160px;
}

ul#topnav .sub li {

}

ul#topnav .sub ul li {
    color: #FFFFFF;
    width: 100%;
    padding: 1px 0;
}

ul#topnav .sub ul li h2 {
    color: #FFFFFF;
    margin: 0;
    padding: 0 0 0 10px;
}
ul#topnav .sub ul li h2 a {
    background-image: none;
    color: #FFFFFF;
    overflow: hidden;
    padding: 5px 0;
}
ul#topnav .sub ul li a {
    color: #000;
    display: list-item;
    float: none;
    height: auto;
    padding: 0;
    text-decoration: none;
    text-indent: 0;
    line-height: 16px;
}
ul#topnav .sub ul li a:hover {
    background-position: 5px 12px;
    color: #777;
}
h2.trigger {
    float: left;
    font-size: 14px;
    font-weight: normal;
    height: 20px;
    margin: 0;
    padding: 0;
    width: 100%;
    text-align: left;
    color: #b1de27;
    background-color: blue;
	background: url('../../images/plus.png') left center no-repeat; 
}
h2.trigger a {
    color: #b1de27;
    display: block;
    text-decoration: none;
    font-weight: lighter;
    padding: 3px 0 0 14px;
}
h2.trigger a:hover {
}
h2.active {
    background-position: left bottom;
    background-color: green;
    background: url('../../images/minus.png') left center no-repeat; 
}
.container {
    clear: both;
    font-size: 14px;
    margin: 0 0 14px;
    padding: 0 14px;;
    height: 60px;
}
.container a {
    color: #FFFFFF;
    float: left;
    margin: 10px 0;
    text-align: left;
    text-decoration: none;
}
.container .block {
    padding: 20px;
}
.container .block p {
    margin: 5px 0;
    padding: 5px 0;
}

form * {margin:0;padding:0;} /* Standard margin and padding reset, normally done on the body */

legend {
	color:#000; /* IE styles legends with blue text by default */
	*margin-left:-7px; /* A hack that only ie reads to position the legend in the same place cross browser */
}
fieldset {
	border:1px solid #dedede; /* Default fieldset borders vary cross browser, so make them the same */
}
fieldset div {
	overflow:hidden; /* Contain the floating elements */
	display:inline-block; /* Give layout in ie to contain float */
}
fieldset div {display:block;} /* Reset element back to block leaving layout in ie */
label {
	float:left; /* Take out of flow so the input starts at the same height */
	width:5em; /* Set a width so the inputs line up */
}

#p01-contact1_field0, #p01-contact1_field1 {
    background-color: #444;
    border: none;
    color: #FFFFFF;
    height: 19px;
    margin: 3px 0;
    width: 400px;
}
div.label span{
    color: red;
    height: 19px;
    margin: 3px 0;
    width: 400px;
    display: block;
    clear: left;
    text-align: right;
}
#p01-contact1_field2  {
    background-color: #444;
    border: none;
    color: #FFFFFF;
    margin: 3px 0;
    width: 400px;
}
div.label{
    font-size: 13px;
    height: 8px;
    margin: 5px 0;
    padding: 3px;
}
/*form subscription Mailchimp*/
div.indicate-required{
	display: none;
}
#mc_embed_signup {
	margin: 0px;
	padding: 0px;
    font-size: 13px;
}
#mc_embed_signup fieldset {
    border: none;
}
#mc_embed_signup label {
    font-size: 13px;
    height: 8px;
    margin: 5px 0;
    padding: 3px;
    width: 100%;
}
#mc_embed_signup div.mc-field-group input {
	background-color: #444;
    border: none;
    color: #FFFFFF;
    height: 19px;
    margin: 3px 0;
    width: 400px;
}
#mc_embed_signup div.mce_inline_error {
    color: red;
    font-size: 0.7em;
    text-align: right;
    width: 400px;
}
.note-required {
    color: red;
}
input#mc-embedded-subscribe, input.submit {
    background-color: #000000;
    border: 1px solid #fff;
    color: #FFFFFF;
    height: 24px;
    margin: 13px 0;
    padding: 0 8px 0;
    font-family: Helvetica;
    font-size: 12px;
}

input#mc-embedded-subscribe:hover, input.submit:hover{
    background-color: #fff;
    color: #000;
}
#sidebar .container a {
    font-weight: bold;
    margin: 0;
    padding: 0;
    position: relative;
    top: 1px;
}
#sidebar .container a:hover {
	
	color: #bbb;
}